#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jun 28 14:43:03 UTC 2021
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1624891383485
maven-metadata-sk89q-repo.xml.lastUpdated=1624891383493
maven-metadata-spigot-sonatype-repo.xml.error=
maven-metadata-sk89q-repo.xml.error=
maven-metadata-nyaacat-repo.xml.lastUpdated=1624891383499
maven-metadata-jitpack.io.xml.lastUpdated=1624891383803
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1624891383468
maven-metadata-jitpack.io.xml.error=
